@charset "UTF-8";
.button-transparent {
  color: #34aad2;
  text-align: right;
  padding-right: 20px;
  text-transform: uppercase;
  cursor: pointer; }
  .button-transparent.down-arrow {
    background: url(/images/ciapek-d.png) no-repeat right center; }
  .button-transparent.up-arrow {
    background: url(/images/ciapek-g.png) no-repeat right center;
    display: none; }
  .button-transparent.right-arrow {
    background: url(/images/arrow4-blue.png) no-repeat right center;
    background-size: 12px; }

.button-primary-right-arrow {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin: 15px 0; }
  .button-primary-right-arrow .button-primary-right-arrow-text {
    background-color: #34aad2;
    padding: 10px 30px;
    cursor: pointer;
    text-transform: uppercase;
    display: block;
    color: #fff; }
    @media screen and (max-width: 600px) {
      .button-primary-right-arrow .button-primary-right-arrow-text {
        padding: 10px 18px; } }
  .button-primary-right-arrow .right-arrow {
    background: url(/images/arrow4-blue.png) no-repeat right center;
    border: 1px solid #34aad2;
    padding: 10px 20px;
    background-color: #fff;
    background-size: 19px;
    background-position: center; }

.icons {
  padding-right: 0;
  padding-top: 80px; }
  .icons .represents-item {
    -webkit-transition: background-color .2s ease-out;
    transition: background-color .2s ease-out; }
    .icons .represents-item:hover {
      background-color: #197493; }
      .icons .represents-item:hover .parties-icon {
        background-repeat: no-repeat; }
  .icons .icon-sprite {
    width: 184px;
    height: 177px; }
  .icons .political-views {
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("/img2/ikona_poglady_k2.png");
    background-position: center;
    background-color: transparent; }
  .icons .elections-icon {
    background: url("/img2/ikona wybory1.png") 0 0px;
    background-repeat: no-repeat;
    background-size: auto 98%; }
  .icons .prezydent-icon {
    background: url(/img2/sprite/ikonki10-mpw.png) 8px -374px;
    background-size: 306% auto; }
  .icons .rada-icon {
    background: url(/img2/sprite/ikonki10-mpw.png) -180px -374px;
    background-size: 306% auto; }
  .icons .prezydenci-icon {
    background: url(/img2/sprite/ikonki10-mpw.png) -368px -374px;
    background-size: 306% auto; }
  .icons .sejm-icon {
    background: url(/img2/sprite/ikonki10-mpw.png) 8px -186px;
    background-size: 306% auto; }
  .icons .senat-icon {
    background: url(/img2/sprite/ikonki10-mpw.png) -180px -186px;
    background-size: 306% auto; }
  .icons .parlament-icon {
    background: url(/img2/sprite/ikonki10-mpw.png) -368px -186px;
    background-size: 306% auto; }
  .icons .parties-icon {
    background: url(/img2/ikona_partie1.png) 0 0px;
    background-repeat: no-repeat;
    background-size: auto 98%; }
  .icons .represents-item {
    padding-bottom: 5px !important;
    padding-top: 10px !important; }
    .icons .represents-item:hover .parlament-icon {
      background: url(/img2/sprite/ikonki10-mpw.png) -500px -250px;
      background-size: 306% auto; }
    .icons .represents-item:hover .senat-icon {
      background: url(/img2/sprite/ikonki10-mpw.png) -180px -186px;
      background-size: 306% auto; }
    .icons .represents-item:hover .parlament-icon {
      background: url(/img2/sprite/ikonki10-mpw.png) -368px -186px;
      background-size: 306% auto; }
    .icons .represents-item:hover .sejm-icon {
      background: url(/img2/sprite/ikonki10-mpw.png) 8px -186px;
      background-size: 306% auto; }
    .icons .represents-item:hover .prezydent-icon {
      background: url(/img2/sprite/ikonki10-mpw.png) 8px -374px;
      background-size: 306% auto; }
    .icons .represents-item:hover .rada-icon {
      background: url(/img2/sprite/ikonki10-mpw.png) -180px -374px;
      background-size: 306% auto; }
    .icons .represents-item:hover .prezydenci-icon {
      background: url(/img2/sprite/ikonki10-mpw.png) -368px -374px;
      background-size: 306% auto; }
  @media screen and (max-width: 1199px) and (min-width: 768px) {
    .icons .represents-item {
      -webkit-box-flex: 1;
          -ms-flex: 1 0 41%;
              flex: 1 0 41%; } }
  @media screen and (max-width: 767px) {
    .icons {
      padding-top: 20px; }
      .icons .represents-item {
        margin-left: 0 !important;
        margin-right: 0 !important; } }
  @media screen and (max-width: 768px) {
    .icons .icon-sprite {
      max-width: 100%; } }

.join {
  background: url("/img2/TŁUM2.png");
  background-repeat: no-repeat;
  padding-bottom: 90px;
  background-position-y: bottom;
  background-size: contain; }
  .join .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .join .container a {
      background-color: #f5554c;
      display: inline-block;
      text-transform: uppercase;
      text-align: center;
      padding: 25px;
      -webkit-transition: background-color .2s ease-out;
      transition: background-color .2s ease-out; }
      .join .container a:hover {
        background-color: #95261f; }
      .join .container a h2 {
        color: #fff;
        padding: 7px 0;
        margin: 0;
        font-size: 22px; }
  @media screen and (min-width: 2300px) {
    .join {
      padding-top: 70px; } }
  @media screen and (min-width: 1985px) {
    .join {
      background-size: cover; } }
  @media screen and (max-width: 1199px) and (min-width: 767px) {
    .join {
      padding-bottom: 130px; }
      .join .container a {
        margin: .25rem;
        -webkit-box-flex: 0;
            -ms-flex: 0 1;
                flex: 0 1;
        -ms-flex-preferred-size: calc(50% - .5rem);
            flex-basis: calc(50% - .5rem); } }
  @media screen and (max-width: 767px) {
    .join {
      background: none;
      padding-bottom: 35px;
      padding-top: 0; }
      .join .container a {
        margin: .25rem;
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: 100%;
        display: block;
        padding: 10px; }
        .join .container a h2 {
          font-size: 16px; } }

.other-sites {
  margin-bottom: 120px; }
  .other-sites .represents-item {
    background-color: #efc702;
    -webkit-transition: background-color .2s ease-out;
    transition: background-color .2s ease-out; }
    .other-sites .represents-item:hover {
      background-color: #ae9100; }
    .other-sites .represents-item .icon-sprite {
      height: 189px; }
      .other-sites .represents-item .icon-sprite.local-icon {
        background: url("/img2/lokalnempwikona.png") 0 14px;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center; }
      .other-sites .represents-item .icon-sprite.workshops-icon {
        background: url("/img2/ikona warsztaty1.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        width: 200px;
        height: 190px; }
      .other-sites .represents-item .icon-sprite.public-lobby-icon {
        background: url("/img2/jawnylobbing ikona.png") 0 10px;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center; }
      .other-sites .represents-item .icon-sprite.reading-icon {
        background: url("/img2/czytelnia1.png") 0 10px;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center; }
    .other-sites .represents-item h3 {
      margin: 3px 0 12px; }
  @media screen and (max-width: 1199px) and (min-width: 992px) {
    .other-sites .represents-item {
      -webkit-box-flex: 1;
          -ms-flex: 1 0 41%;
              flex: 1 0 41%; } }
  @media screen and (max-width: 768px) {
    .other-sites .represents-item {
      margin-left: 0 !important;
      margin-right: 0 !important; }
      .other-sites .represents-item .icon-sprite {
        max-width: 100% !important; } }

.main-page-without-elections .title-outer {
  padding-bottom: 104px; }
  @media screen and (max-width: 840px) {
    .main-page-without-elections .title-outer {
      padding-bottom: 24px; } }
  @media screen and (max-width: 767px) {
    .main-page-without-elections .title-outer {
      padding-bottom: 0; } }

.sejm-bg {
  background: url("/img2/sejm2.png");
  background-repeat: no-repeat;
  padding-bottom: 45px;
  background-position-y: bottom;
  background-size: contain; }
  .sejm-bg .find-politics-form label {
    cursor: unset;
    font-size: 16px;
    font-weight: bold;
    font-family: "Roboto Slab", serif;
    white-space: nowrap; }
  @media screen and (min-width: 767px) and (max-width: 989px) {
    .sejm-bg {
      padding-bottom: 80px; }
      .sejm-bg h1 {
        font-size: 34px; }
      .sejm-bg .find-politics-form {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 70%;
                flex: 0 0 70%;
        max-width: 70%; } }
  @media screen and (max-width: 767px) {
    .sejm-bg {
      background: none;
      padding-bottom: 35px;
      padding-top: 0; }
      .sejm-bg h1 {
        font-size: 34px; } }
  @media screen and (max-width: 475px) {
    .sejm-bg h1 {
      font-size: 30px; }
    .sejm-bg .find-politics-form label {
      white-space: normal; } }
